.m-breadcrumbs {
    display: none;
}

.m-breadcrumbs__mobileBack {
    align-items: center;
    background: none;
    border: none;
    color: var(--c-text-light);
    cursor: pointer;
    display: inline-flex;
    font-family: var(--ff-label);
    font-size: clamp(.75rem, calc(12 / var(--fluidFontRatio) * 1vw), 1rem);
    font-weight: 400;
    gap: .5em;
    letter-spacing: -.02em;
    line-height: 1;
    padding: var(--space-s) var(--moduleInset);
    text-transform: uppercase;
}

.m-breadcrumbs__mobileBackIcon {
    display: inline-flex;
    font-family: var(--ff-head);
    font-size: clamp(1rem, calc(16 / var(--fluidFontRatio) * 1vw), 1.875rem);
    font-weight: 600;
    line-height: 1;
    translate: 0 -.03em;
}

.c-contentFrame--white .m-breadcrumbs__mobileBack {
    color: var(--c-text-accent);
}

@media (min-width: 768px) {
    .m-breadcrumbs {
        display: flex;
    }

    .m-breadcrumbs__mobileBack {
        display: none;
    }
}
